th,td {
	#border:1px solid white;
	color: white;
	border-bottom: 1px solid #ddd;
	font-size: 20px;
	font-family: Source Sans Pro;
}
td {
	text-align: center;
	padding: 15px;
}
.cell:hover{
  backdrop-filter: blur(7px);
}
th {
  background-color: #f44336;
  
}
img {
	width: 25%;
}
table{
	border-collapse: collapse;
	position: relative;
	margin-left: auto;
	margin-right:auto;
	box-sizing: border-box;
}
body {
  background-image: url('sumerge.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}
div{
	#filter: blur(20px);
}